Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] windows testers needed

From: Thomas <thomas(at)not-real.delos.nl>
Date: Wed Jul 16 2008 - 19:23:00 GMT
Maybe it is a good idea to compile with activestate 5.10 ( build 1003 )
Because I think this is the version that most new users ( and users who want to be up-to-date) will use.
This is different from UNIX where most distributions still have 5.8.
Windows does not have any so you take what Activestate suggests and thatís 5.10.

> -----Oorspronkelijk bericht-----
> Van: users-bounces@lists.swish-e.org [mailto:users-bounces@lists.swish-
> e.org] Namens David L Norris
> Verzonden: woensdag 16 juli 2008 21:14
> Aan: Swish-e Users Discussion List
> Onderwerp: Re: [swish-e] windows testers needed
> 
> On Wed, 2008-07-16 at 10:15 +0200, Thomas den Braber wrote:
> > Is this version compiled for perl 5.10 ?
> 
> It is compiled against ActivePerl 5.8 like all of the other 2.4
> releases.
> 
> --
>  David L Norris
>   http://webaugur.com/
> 
> _______________________________________________
> Users mailing list
> Users@lists.swish-e.org
> http://lists.swish-e.org/listinfo/users


_______________________________________________
Users mailing list
Users@lists.swish-e.org
http://lists.swish-e.org/listinfo/users
Received on Wed Jul 16 15:23:05 2008